#Wed Jun 06 17:31:32 MST 2018
tsi.image.region.horizon.count.thin=408
tsi.image.region.zenith.count.total=18809
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=12035
tsi.image.solar.azimuth=283.6547800591936
tsi.image.solar.altitude=19.610333208787253
tsi.image.count.box=20526
tsi.image.time=June 7, 2018 12\:31\:30 AM UTC
tsi.image.fraction.thin=0.3888169353758206
tsi.image.count.sky=44782
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=5230
tsi.image.region.horizon.count.opaque=3927
tsi.image.region.sun.count.thin=0
tsi.image.count.below.proczen=9289
tsi.image.count.mask=5748
tsi.image.region.sun.count.opaque=2122
tsi.image.region.horizon.count.total=4711
tsi.image.count.unknown=224
tsi.image.fraction.opaque=0.56169889687821
tsi.image.region.sun.count.total=2346
